<?php

echo 'Быстрые теги <br>';	
echo '<a href="#" onClick="javascript:tag(\'<a href=&quot;&quot;>\', \'</a>\');"><img src="'.BASEDIR.'images/editor/a.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'<img src=&quot;\', \'&quot; alt=&quot;&quot;>\');"><img src="'.BASEDIR.'images/editor/img.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'&lt;br&gt;\', \'\');"><img src="'.BASEDIR.'images/editor/br.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'&lt;hr&gt;\', \'\');"><img src="'.BASEDIR.'images/editor/hr.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'<b>\', \'</b>\');"><img src="'.BASEDIR.'images/editor/b.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'<big>\', \'</big>\');"><img src="'.BASEDIR.'images/editor/big.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'<small>\', \'</small>\');"><img src="'.BASEDIR.'images/editor/small.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'<i>\', \'</i>\');"><img src="'.BASEDIR.'images/editor/i.gif" alt=""></a>'; 
echo '<a href="#" onClick="javascript:tag(\'<u>\', \'</u>\');"><img src="'.BASEDIR.'images/editor/u.gif" alt=""></a>'; 
echo '<a href="#" onClick="javascript:tag(\'<div align=&quot;right&quot;>\', \'</div>\');"><img src="'.BASEDIR.'images/editor/right.gif" alt=""></a>'; 
echo '<a href="#" onClick="javascript:tag(\'<div align=&quot;center&quot;>\', \'</div>\');"><img src="'.BASEDIR.'images/editor/center.gif" alt=""></a>'; 
echo '<a href="#" onClick="javascript:tag(\'<div align=&quot;left&quot;>\', \'</div>\');"><img src="'.BASEDIR.'images/editor/left.gif" alt=""></a>'; 


echo ' <br>Коды Wap-Motor <br>';
echo '<a href="#" onClick="javascript:tag(\'{SID}\', \'\');"><img src="'.BASEDIR.'images/editor/sid.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'{BASEDIR}\', \'\');"><img src="'.BASEDIR.'images/editor/dir.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'{IMG0}\', \'\');"><img src="'.BASEDIR.'images/editor/img0.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'{IMG1}\', \'\');"><img src="'.BASEDIR.'images/editor/img1.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'{IMG2}\', \'\');"><img src="'.BASEDIR.'images/editor/img2.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'{IMG3}\', \'\');"><img src="'.BASEDIR.'images/editor/img3.gif" alt=""></a>';
echo '<a href="#" onClick="javascript:tag(\'{IMG4}\', \'\');"><img src="'.BASEDIR.'images/editor/img4.gif" alt=""></a>';

echo '<a href="#" onClick="javascript:tag(\'<div class=&quot;a&quot;>\', \'</div>\');"><img src="'.BASEDIR.'images/editor/diva.gif" alt=""></a>'; 
echo '<a href="#" onClick="javascript:tag(\'<div class=&quot;b&quot;>\', \'</div>\');"><img src="'.BASEDIR.'images/editor/divb.gif" alt=""></a>'; 
echo '<a href="#" onClick="javascript:tag(\'<div class=&quot;c&quot;>\', \'</div>\');"><img src="'.BASEDIR.'images/editor/divc.gif" alt=""></a>'; 
echo '<br>';
?>